<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Page_new</title>
    <link rel="stylesheet" href="./styles.css"/> <!-- Использование стилей-->
</head>
<body>
    <h1>Our new page</h1> // может быть только один
    // остальные любое кол-во
    <h2>Our new page</h2>
    <h3>Our new page</h3>
    <h4>Our new page</h4>
    <h5>Our new page</h5>
    <h6>Our new page</h6>

    <p> // абзац
        Self-taught programmers may already know the great value of reverse engineering others' code, but as Treehouse points out, this strategy doesn't get enough emphasis. Thanks to generously shared open source code, you can learn just about anything by breaking it.
        <a href="https://www.lifehacker.com.au/2013/10/learn-to-code-by-breaking-someone-elses-code/">LinkTitle</a>
    </p>

     <div>
         // блок. Все что тут как-то связано
     </div>


    <!-- Списки -->
    <ol> // ordered list важна последовательность
        <li></li>
    </ol>

    <ul class="red"> // unordered list последовательность значения не имеет
        <li></li>
    </ul>

    <dl class="red"> // define list  определение
        <dt>Termin</dt>
        <dd>Descr</dd>

        <dt>Termin</dt>
        <dd>Descr</dd>
    </dl>

    <a href="" class="button">Button</a>

</body>
</html>